
Redmine - Patch #14680

Change Simplified Chinese translation for version 'field_effective_date'

2013-08-13 13:45 - Jun Den

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.0   

Description

Branch: 2.3-stable

Revision: 11981

It just changes (Simplified) Chinese and English translation of field_effective_date from Date to Due to Due date (ref: 

#22315#note-7).

I think that's more meaningful.

Related issues:

Related to Redmine - Patch #22315: Change English translation for field_effec... Closed

Associated revisions

Revision 15377 - 2016-05-07 10:12 - Jean-Philippe Lang

Change English and Simplified Chinese translation for version 'field_effective_date' (#14680).

Patch by Jun Den.

Revision 15406 - 2016-05-09 17:54 - Toshi MARUYAMA

Change British English version 'field_effective_date' (#14680, #22315)

en.yml has already changed by r15377 (#14680).

Revision 15410 - 2016-05-10 06:06 - Toshi MARUYAMA

fix British English version 'field_effective_date' (#14680, #22315)

r15406 has inconsistent in en-GB.yml and en.yml.

Revision 15413 - 2016-05-10 16:52 - Toshi MARUYAMA

use "Due date" instead of "Due to" in English version 'field_effective_date' (#14680, #22315)

History

#1 - 2013-08-13 14:43 - Toshi MARUYAMA

- Subject changed from translation for 'field_effective_date' to translation for version 'field_effective_date'

- Description updated

#2 - 2016-03-24 13:52 - Go MAEDA

- Related to Patch #22315: Change English translation for field_effective_date: "Date" to "Due date" added

#3 - 2016-04-03 06:32 - Go MAEDA

- Subject changed from translation for version 'field_effective_date' to Change Simplified Chinese translation for version 'field_effective_date'

#4 - 2016-04-30 04:29 - Go MAEDA

- Target version set to 3.3.0

Japanese translation for field_effective_date is "期日" (means "due date") from years ago.

I think it would be better to change Chinese translation too.

#5 - 2016-05-07 10:12 - Jean-Philippe Lang
https://www.redmine.org/issues/22315#note-7


- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

#6 - 2016-05-10 16:57 - Toshi MARUYAMA

- Description updated
